/** evenementen ladder **/

.evenement {
position:relative;
width:100%;
height:auto;
font-size:1em;
font-weight:normal;
line-height:1.2;
text-align:left;
padding:1rem 0;
display:flex;
gap:2rem;
	@media screen and (max-width:900px) {
	padding:1rem 0;
	flex-wrap:wrap;
	}
}
.evenement::after {
content:"";
position:absolute;
top:-1px;
right:0;
left:0;
width:auto;
height:1px;
background-color:var(--mainbordercolor);
background-image:var(--mainborderbgimage);
}

.evenement-maand {
position:relative;
width:100%;
height:auto;
font-size:1em;
font-weight:normal;
line-height:1.2;
text-align:left;
padding:0 0 1rem 0;
display:flex;
flex-direction:column;
gap:0.5rem;
	@media screen and (max-width:900px) {
	padding:1rem 0;
	flex-wrap:wrap;
	}
}
.evenement-maand h1 {
margin:0;
}
.evenement-maand a {
margin:0;
display:block;
}

.itembox .transparant {
opacity:0.5;
}

.itemfiles {
position:relative;
width:auto;
max-width:22%;
height:auto;
margin:0;
overflow:hidden;
	@media screen and (max-width:900px) {
	position:relative;
	top:0;
	bottom:0;
	left:0;
	width:100%;
	height:auto;
	margin-bottom:0.5rem;
	background-color:none;
	}
}
/*
.itembgfoto {
position:absolute;
width:100%;
height:100%;
background-color:rgb(0 0 0 / .9);
background-size:100%;
background-repeat:no-repeat !important;
background-position:center center;
background-blend-mode:multiply;
filter:blur(20px);
-webkit-filter:blur(20px);
overflow:hidden;
z-index:0;
transition:all 1s ease 0s;
	@media screen and (max-width:900px) {
	background:none;
	background-position:center bottom;
	background-blend-mode:normal;
	}
}
*/
.filebox {
}
.itembox:hover .filebox {
}
.filebox img {
width:100%;
height:auto;
}
.filebox .staand {
}
.filebox .liggend {
}

.itemtext {
position:relative;
width:75%;
height:auto;
font-size:1em;
text-align:left;
display:flex;
flex-direction:column;
gap:0.5rem;
	@media screen and (max-width:900px) { width:100%; }
}
.noitemfiles {
width:100%;
}

.itemtext .itemheader {
font-size:1.5em;
margin:0;
}
.itemtext .itemsubheader {
font-size:1.25em;
margin:0;
}
.itemtext .itemintro {
font-size:1.25em;
margin:0;
}
.itemtext .datum {
font-size:1.25em;
margin:0;
}
.itemtext .tijd {
font-size:1.25em;
margin:0;
}
.itemtext .locatie {
font-size:1.25em;
margin:0;
}
.itemtext .varianttitel {
font-size:1em;
margin:0;
}
.itemtext .geannuleerd {
color:var(--alertcolor);
font-size:1.5em;
margin:0;
}
.itemtext .uitverkocht {
font-size:1.5em;
margin:0;
}

.infolink {
position:relative;
font-size:1.5em;
margin-left:auto;
}
.infolink::after {
position:absolute;
top:1.3em;
left:0;
right:0;
content:'';
width:0;
height:1px;
margin:0 auto;
background-color:var(--mainbordercolor);
background-image:var(--mainborderbgimage);
}
.itembox:hover .infolink::after {
width:100%;
transition:.5s;
}


.archief-search {
display:flex;
flex-direction:row;
	@media screen and (max-width:900px) { flex-direction:column; }
}
.archief-search div {
width:30%;
margin-left:auto;
display:flex;
flex-direction:row;
align-items:center;
gap:0.5rem;
	@media screen and (max-width:900px) { width:100%; }
}
.archief-search-input {
width:50%;
height:auto;
font-size:1.2em;
display:block;
}
.archief-search-button {
position:relative;
width:2rem;
height:2rem;
background-image:url('../../graphics/search-z.png');
background-repeat:no-repeat;
background-size:auto 80%;
background-position:center center;
background-color:rgb(255 255 255);
border:none;
border-radius:3px 3px;
display:block;
}
.archief-search-button:hover {
background-image:url('../../graphics/search-w.png');
background-color:rgb(0 0 0);
cursor:pointer;
}



